Workspace
list_invites
Read grantRead-onlyIdempotent
List the workspace's open invites: each one's email, role, teams and when it was sent. Needs read access.
Inputs
This tool takes no inputs.
tools/callJSON-RPC
{ "jsonrpc": "2.0", "id": 1, "method": "tools/call", "params": { "name": "list_invites", "arguments": {} }}POST/clanker/v1/invites:list
curl -X POST https://api.clankership.com/clanker/v1/invites:list \ -H "Authorization: Bearer $CLANKER_TOKEN" \ -H "Content-Type: application/json" \ -d '{}'